
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");

/* 
    Primary Color: #2a93ff;
    Secondry Color: #0058c3
*/

:root { 
    --body-font-family: 'Poppins', sans-serif;  
    --primary-color: #2a93ff; 
    --secondary-color: #0058c3;  
    --text-color: #444444;
    --text-color-light: #a1a1a1;
}  

 


/*-- Common Style --*/ 
*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

::selection, ::-moz-selection {
    background: var(--primary-color); /* Gecko Browsers */
} 


html,
body {
    height: 100%;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: #ffffff;
    color: var(--text-color);
    line-height: 24px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    overflow-x: hidden;
} 

p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 15px; 
    color: var(--text-color);
}
.footer-bottom p { 
    color: var(--text-color-light);
}

/* img { width: 100%; } */

h1, h2, h3, h4, h5, h6 {
    color: var(--text-color);
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    margin-top: 0;
}

h1 { font-size: 36px; } 
h2 { font-size: 30px; } 
h3 { font-size: 24px; } 
h4 { font-size: 18px; } 
h5 { font-size: 14px; } 
h6 { font-size: 12px; }

.h-5 { height: 5px; }

p:last-child { margin-bottom: 0; }

a, button {
    color: inherit;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
    color: var(--secondary-color);
}
a, a:hover, button, input, span {
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s; 
}

input[type="text"], input[type="email"], textarea, select {
    border: 1px solid #e8e8e8; 
    padding: 12px 20px;
    background-color: transparent;
    color: var(--text-color);  
    width: 100%;
}

img { color: var(--text-color); }

*:focus {
    outline: none !important; 
    box-shadow: 0 0 0 0 !important;
}

a:focus {
    color: inherit;
    outline: none;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: var(--primary-color); 
}

button, input[type="submit"] {
    cursor: pointer;
}

/* ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
} */
.top-header ul, .social ul, .widget ul, .post-meta ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

blockquote {
    position: relative;
    z-index: 1;
    border: none;
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-left: 85px;
    color: #232323;
    font-weight: 600;
    line-height: 37px;
    background: #f7f7f7;
    padding: 30px;
}
blockquote::before {
    position: absolute;
    left: 0;
    top: 5%;
    content: "";
    height: 90%;
    width: 3px;
    background: var(--primary-color);
}

div#content { padding: 35px 0; }

.section { padding: 35px 0; }
.bg-gray { background-color: #F9F9F9; } 


/*
@ Theme Btn Style
*/ 
.btn { 
    font-size: 0.8rem; 
    display: inline-block; 
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
}
.btn-default {
    border: 1px solid transparent;
    border-radius: 5px; 
    font-weight: 400; 
    padding: 10px 25px;
    text-transform: capitalize;
    color: #fff;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}
.btn-default:hover {
    color: #fff;
    background-color: var(--secondary-color);;
    border-color: var(--secondary-color);;
}


/*
@ Blink Text Css
*/ 
.blink_me {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {  
    50% { opacity: 0; }
}


/*
@ Preloader Style
*/ 
.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: white;
    left: 0;
    top: 0;
    z-index: 9999999999;
}
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.lds-ellipsis div {
    position: absolute;
    top: 27px;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: var(--primary-color);
    -webkit-animation-timing-function: cubic-bezier(0, 1, 1, 0);
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
    left: 6px;
    -webkit-animation: lds-ellipsis1 0.6s infinite;
    animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
    left: 6px;
    -webkit-animation: lds-ellipsis2 0.6s infinite;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
    left: 26px;
    -webkit-animation: lds-ellipsis2 0.6s infinite;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
    left: 45px;
    -webkit-animation: lds-ellipsis3 0.6s infinite;
    animation: lds-ellipsis3 0.6s infinite;
}
@-webkit-keyframes lds-ellipsis1 {
    0% {
      -webkit-transform: scale(0);
      transform: scale(0);
    }
  
    100% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
}
@keyframes lds-ellipsis1 {
    0% {
      -webkit-transform: scale(0);
      transform: scale(0);
    }
  
    100% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
}
@-webkit-keyframes lds-ellipsis3 {
    0% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  
    100% {
      -webkit-transform: scale(0);
      transform: scale(0);
    }
}
@keyframes lds-ellipsis3 {
    0% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  
    100% {
      -webkit-transform: scale(0);
      transform: scale(0);
    }
}
@-webkit-keyframes lds-ellipsis2 {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0);
    }
  
    100% {
      -webkit-transform: translate(19px, 0);
      transform: translate(19px, 0);
    }
}
@keyframes lds-ellipsis2 {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0);
    }
  
    100% {
      -webkit-transform: translate(19px, 0);
      transform: translate(19px, 0);
    }
}


/* Top Header Css */
.top-header.bg-dark {
    background-color: #2B3351 !important;
}
.top-header.bg-dark a {
    color: #fff !important;
}



/*
@ Header Style
*/ 
.main-header {
    position: relative;
    background-color: #fff; 
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    padding: 0px 0; 
}
header.main-header.sticky ~ .sticky-space {
    margin-top: 75px;
}
ul.navbar-nav li a {
    text-transform: uppercase;
    font-weight: 500;
    color: var(--text-color);
}
#desktopNav ul li a:hover {
    color: var(--primary-color) !important;
}

.navbar-light .navbar-nav a:focus, .navbar-light .navbar-nav a:hover, .navbar-light .navbar-nav .active > a, .navbar-light .navbar-nav a.active, .navbar-light .navbar-nav a.show, .navbar-light .navbar-nav .show>a {
    color: var(--primary-color);
}

#desktopNav li.menu-item.menu-item-has-children a {
    padding-right: 1.2rem;
    padding-left: .5rem;
}

/* Desktop Nav Menu Css */
/* Lebel 1st */
#desktopNav.navbar-collapse ul.navbar-nav li.menu-item, #desktopNav.navbar-collapse ul.navbar-nav li.menu-item .sub-menu > li { 
    position: relative;
}
#desktopNav.navbar-collapse ul.navbar-nav li.menu-item .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    
    list-style-type: none;
    padding: 0;
    
    -webkit-box-shadow: 0 2px 29px rgb(0 0 0 / 5%);
    box-shadow: 0 2px 29px rgb(0 0 0 / 5%);
    border-bottom: 3px solid var(--primary-color);
    background-color: #ffffff;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -webkit-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    visibility: hidden;
    opacity: 0;
    min-width: 240px; 
    z-index: 999; 
    
    max-height: 85vh !important; 
    overflow-y: auto;
}
.main-header.header-style-2 #desktopNav.navbar-collapse ul.navbar-nav li.menu-item .sub-menu { 
    max-height: 75vh !important;
    overflow-y: scroll;
}
#desktopNav.navbar-collapse .navbar-nav > .menu-item:hover > .sub-menu { 
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
}
#desktopNav.navbar-collapse ul.navbar-nav li.menu-item-has-children ul.sub-menu > li > a {
    display: block;
    padding: 8px 15px;
    color: rgba(0,0,0,.5);
    font-weight: 400;
    transition: 0s;
    border-bottom: 1px solid #ebebeb;
}  
#desktopNav ul.navbar-nav > li ul.sub-menu li:hover > a { 
    color: #fff !important; 
    background-color: var(--primary-color);
} 

/* Lebel 2nd */ 
#desktopNav.navbar-collapse ul.navbar-nav li.menu-item-has-children ul.sub-menu > li .sub-menu {
    top: 0px;
    left: 100%;
    right: auto;
}
#desktopNav.navbar-collapse ul.navbar-nav li.menu-item-has-children ul.sub-menu > li:hover > .sub-menu {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
    z-index: 9;
}

#desktopNav ul.navbar-nav li.menu-item-has-children .menu-expand {
    position: absolute;
    right: 3px;
    top: 10px; 
    line-height: 0;
    cursor: pointer;
    -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
}
#desktopNav ul.navbar-nav li.menu-item-has-children .menu-expand i {
    font-size: 12px;
    -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
}
#desktopNav ul.navbar-nav li:hover > .menu-expand i {
    transform: rotate(180deg); 
}
#desktopNav ul.navbar-nav ul li:hover > .menu-expand i { 
    color: #fff;
}

#desktopNav.navbar-collapse ul.navbar-nav > li > a:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 0;
    height: 2px;
    transition: width .3s;
    background-color: rgba(255,255,255,.35);
}
#desktopNav.navbar-collapse ul.navbar-nav > li > a {
    /* border-right: 3px solid var(--primary-color);; */
    padding: 0 15px;
}
#desktopNav.navbar-collapse ul.navbar-nav > li:last-child > a {
    border-right: 0px; 
}





/* 
@ Mobile Nav Menu Css 
*/

/* Navbar Toggle Css */ 
.activeMobileNav { overflow: hidden;}
button#nav-toggle {
    border: 0px;
}
.navbar-toggler .ti-minus {
    width: 28px;
    transition: all .3s;
    background: var(--primary-color);
    height: 2px;
    display: block;
}
#nav-toggle .ti-minus:before {
    display: none;
}
.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
    left: 4px;
    position: relative;
}
.navbar-toggler .middle-bar {
    opacity: 0;
    margin: 6px 0;
}
.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
    left: 4px;
    position: relative;
}
.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
    left: 0;
}
.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
} 
.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
    left: 0;
}
.navbar-toggler.collapsed:hover .top-bar, .navbar-toggler.collapsed:hover .bottom-bar { 
    width: 70%;
} 
#mobileNav ul.navbar-nav li.menu-item-has-children .menu-expand {
    position: absolute;
    right: 5px;
    top: 0px;
    width: auto;
    height: auto; 
    padding: 10px;
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
    text-align: center;
    line-height: 1;
    cursor: pointer;
    -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
} 

#mobileNav {
    display: block;
    position: fixed;
    top: 0;
    width: 260px;
    min-height: 100vh;
    bottom: 0;
    z-index: 111;
    left: 0;
    visibility: hidden;
    opacity: 1;
    -webkit-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    -webkit-transform: translate(-370px, 0);
    -ms-transform: translate(-370px, 0);
    transform: translate(-370px, 0);
    background-color: #2B3351;
    -webkit-box-shadow: 0 0 87px 0 rgb(0 0 0 / 9%);
    box-shadow: 0 0 87px 0 rgb(0 0 0 / 9%);
    z-index: 9999;
}
#mobileNav ul li {
    position: relative;
}
#mobileNav.inside {  
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}  
.wrapper.overlay-active .body-overlay { 
    opacity: 1;
    visibility: visible; 
}
.wrapper .body-overlay { 
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #333333;
    overflow: auto;
    -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    z-index: 9999;
    background: rgba(0, 0, 0, 0.7);
    cursor: url(/assets/images/light-close.png) 16 16, pointer;
    visibility: hidden;
    opacity: 0;
} 
#mobileNav ul.navbar-nav li.menu-item a {
    display: block;
    color: #fff;
    padding: 6px 15px;
    border-bottom: 1px solid #20283a;
    font-weight: 300;
} 
#mobileNav ul.navbar-nav li.menu-item a:hover {
    background-color: var(--primary-color);
    color: #fff;
}

#mobileNav ul.navbar-nav li.menu-item-has-children ul.sub-menu {
    display: none;
}
#mobileNav ul.navbar-nav li.menu-item-has-children > ul.sub-menu { 
    background-color: #20283a;
    padding: 15px 0;
}
#mobileNav ul.navbar-nav li.menu-item-has-children > ul.sub-menu > li > ul.sub-menu { 
    background-color: #1b2231;
    padding: 15px 0;
}

#mobileNav ul.navbar-nav li.menu-item-has-children .menu-expand i {
    -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
}
#mobileNav ul.navbar-nav li.menu-item-has-children.show > .menu-expand i {
    transform: rotate(180deg);
}




/*
@ Footer Style
*/

footer#footer {
    background-color: #2B3351; 
}
footer#footer .footer-top { 
    padding: 59px 0 0;
}

footer#footer .widget {
    margin-bottom: 35px;
}
footer#footer .widget .widget-title {
    font-size: 22px;
    color: #fff; 
}
footer#footer .widget p { 
    color: #fff;
}

footer#footer .widget.widget_nav_menu ul li a {
    color: var(--text-color);
    display: block;
    padding: 3px 0;
    transition: all .3s;
    color: #fff;
}
footer#footer .widget.widget_nav_menu ul li a:hover {
    color: var(--primary-color); 
    padding-left: 5px;
}
footer#footer .widget.widget_nav_menu ul li a:before {
    content: "\F285";  
    font-size: 10px;
    margin-right: 3px; 
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -0.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
footer#footer .widget ul#menu-contact li:last-child :before {
    content: "\e75a";
    font-family: 'themify'; 
    margin-right: 3px;
    -webkit-font-smoothing: antialiased;
}


.footer-bottom {
    padding: 15px 0;
    border-top: 1px solid #8a8a8a;
}
.footer-bottom-menu li {
    display: inline-block;
}
.footer-bottom-menu li a {
    color: #8a8a8a;
    padding: 0 10px;
}
.footer-bottom-menu li a:hover { 
    color: var(--primary-color); 
}

.footer-bottom-social ul li i {
    color: #fff;
    padding: 0 10px;
}
.footer-bottom-social ul li:hover i {
    color: var(--primary-color); 
}

.footer-bottom-social li:before {
    display: none;
} 



/* 
@ Page Banner Css
*/ 
.breadcrumb-area {
    position: relative; 
}
.breadcrumb-area.default {
    position: relative;
    padding: 35px 0;
    /* background-color: #2B3351; */
    opacity: 0.9;
}
.breadcrumb-area.default.less-background {
    background: linear-gradient(90deg, var(--secondary-color) 0%, var(--primary-color) 100%);
}

.breadcrumb-area.default .breadcrumb-title {
    font-size: 24px; 
} 

.breadcrumb-area.feature-image {
    position: relative;
    padding: 70px 0;
    z-index: 1;
}
.breadcrumb-area.feature-image::after { 
    background: #2B3351 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.breadcrumb-area .breadcrumb-title, .breadcrumb-area nav ol.breadcrumb li.breadcrumb-item, .breadcrumb-area nav ol.breadcrumb li.breadcrumb-item a { 
    color: #fff;
    margin: 0;
} 
.breadcrumb-area nav ol.breadcrumb {
    margin: 0px;
    background-color: #2b3351;
    opacity: 0.8;
    border-radius: 5px;
    padding: 5px 10px;
}


/* 
@ Sidebar Css
*/
/* aside#secondary .widget { 
    margin-bottom: 25px;
}
aside#secondary .widget .widget-title {
    font-size: 22px;
    color: var(--text-color);
} */

 
.widget-area .widget { 
    padding: 20px;
    margin-bottom: 35px;
    width: 100%;
    background: #fff;
    /* box-shadow: 0 0 10px #ccc; */
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color)!important;
    border-radius: var(--bs-border-radius)!important;
} 

.widget-area .widget form.search-form { 
    position: relative;
}
.widget-area .widget form.search-form label {
    width: 100%;
    position: relative;
}
.widget-area .widget form.search-form label input.search-field.form-control{
    border-radius: 0px;
    padding-right: 65px;
}
.widget-area .widget form.search-form input.search-submit {
    position: absolute;
    top: 0;
    right: 0;
    background-color: var(--primary-color);
    height: 100%;
    color: #fff;
    border-radius: 0px;
} 

.widget-area .widget h3.widget-title {
    font-size: 22px;
    color: #42495b;
    margin-bottom: 35px;
    padding-bottom: 8px;
    position: relative;
    text-transform: capitalize;
}
.widget-area .widget h3.widget-title:before, .widget-area .widget h3.widget-title:after {
    position: absolute;
    content: '';
    left: 0;
    top: 100%;
    width: 40px;
    height: 3px;
    background-color: var(--primary-color);
    border-radius: 3px;
}
.widget-area .widget h3.widget-title:after {
    left: 45px;
    width: 15px;
}

.widget-area .widget ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.widget-area .widget ul li:first-child {
    margin-top: 0;
    padding-top: 0;
}
.widget-area .widget ul li {
    display: block;
    padding: 10px 0;
    position: relative;
    border-bottom: 1px solid #e7e7e7;
    margin: 3px 0;
}
.blog-area .sidebar .sidebar-item li a {
    color: #666;
}

.widget-area .widget ul li.cat-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}





/* WP Backery Css */
.vc_custom_plr { 
    padding-left: 15px !important;
    padding-right: 15px !important;
} 

.ff-nexa-regular {
    font-family: "NexaRegular" !important;
    font-weight: 300 !important;
} 




/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {   }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { }

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { }




/* // X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {  } 

/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { } 

/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 991.98px) {
    .breadcrumb-area.feature-image .breadcrumb-inner {
        flex-direction: column;
    }
} 

/* // Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { }

/* // X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) { }
